/*
 Theme Name:     Lincom Group
 Theme URI:      http://www.lincom.com.au/
 Description:    Lincom Group Custom Theme
 Author:         CB Creative
 Author URI:     http://www.cbcreative.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
html, html a {
    -webkit-font-smoothing: antialiased;
}
.yikes-logo img {
    display: none !important;
}
mark.count { visibility:hidden;
display:none;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 30.05%;
}
.home .woocommerce ul.products li.product, .home .woocommerce-page ul.products li.product {
    width: 22.05%;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    margin: 0 0 0px !important;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    background-color: #e03025;
    color: #ffffff;
    padding-left: 5px;
}
#et-info-email { display:none;}
#top-header .et-cart-info {
    display: none;
}
.widgettitle {
	    border-bottom: 2px solid #0067b2;
		line-height: .5em;
		margin-bottom:15px;
}
.et_pb_widget ul li {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin: 0 3.8% 2.992em 0;
}
.footer-widget .last .et_pb_widget a {
    color: #FFF;
	background-color:#00467a;
	padding:5px;
	margin-top:20px;
}
.woocommerce div.product p.cart {
    margin-bottom: 2em;
    margin-top: 2em;
}
.home .woocommerce ul.products li.product, .home .woocommerce-page ul.products li.product {
    width: 30.75%;
}
.home .woocommerce ul.products li.last, .home .woocommerce-page ul.products li.last {
    margin-right: 0;
}
.home .woocommerce ul.products li.product h3, .home .woocommerce-page ul.products li.product h3 {
    font-size: 22px;
}